/**
 * Represents an error regarding the eval function.
 * @syntax <code>newEvalError([<em>message</em>[,<em>fileName</em>[,<em>lineNumber</em>]]])</code>
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard The name of the file containing the code that caused the exception
 * @param {Number} lineNumber Non-standard The line number of the code that caused the exception
 * @returns {Error} 
 */
function EvalError() {
    this.prototype
}
/**
 * @returns {String} 
 */
EvalError.prototype.name;

/**
 * Represents the prototype the EvalError constructor.
 * @returns {Object} 
 * @static
 */
EvalError.prototype;

/**
 * @returns {Function} 
 */
EvalError.prototype.constructor;

